Nombre: Simulador Económico de Granjas Solares Urbanas
 
Se requieren los siguientes requisitos previos:
 
  • Windows Installer 4.5
  • Microsoft .NET Framework 4 (x86 and x64)
Requerimientos Para Visualizar el PDF:
  • Adobe Reader XI (11.0.XX)
Si su sistema operativo no cuenta con estos elementos instalados, al ejecutar el programa, se instalarán automaticamente. Si se presenta algún problema consulte con su administrador.
 
Nota:
Para una mejor visualización se sugiere utilizar una resolución de pantalla al 100%.
 
Ver Guía de Usuario
 
Ejecutar
 
ClickOnce and .NET Framework Resources